Subject: Re: [nemo] IPv6 prefix delegation

From: Erik Nordmark <[email-masked]>
Date: Sun, 3 Nov 2002 14:52:01 +0100 (CET)

>       The original discussion of prefix delegation occurred on
> the IPv6 WG mailing list.  The zerouter BoF being held in Atlanta
> is also going be interested in the subject.  I can see where NEMO
> needs to be involved as well.

I actually don't see a Nemo need here for the basic stuff.
But when Nemo looks at RO the issue is likely to come up, but
hopefully IPv6 WG is done with specifying a standard for this
before then since it is needed for IPv6 deployment in some cases.

  Erik

---

From: Erik Nordmark <[email-masked]>
Date: Sun, 3 Nov 2002 14:54:50 +0100 (CET)

> 3) Delegation - there we are -: The MR learns the prefixes on its
> network from the HA. This could be done using DHCPv6 when it's an RFC,
> or other (still debated at IPv6 without even MIP in the picture !!!)

But this would be running DHCPv6 over the MR-HA tunnel.
This is a bit different than running DHCPv6 to the ISPs access router
to get a local prefix delegated, which is what folks are talking
about in IPv6 WG.

  Erik